header {
	background-color: #fff;
	padding: 16px 0;
}

footer {
	background-color: #080808;
	padding: 1px 0;
	color: #fff;
    text-align: center;
    font-size: 12px;
}

h3{
    padding: 0px;

}
#subiendo {

    padding: 4px 8px;
    background: #08b308;
    font-size: 13px;
    color: #fff;
	display: none;

}
#subiendo_audio {

    padding: 4px 8px;
    background: #08b308;
    font-size: 13px;
    color: #fff;
	display: none;

}
#imgenavatar {
	width: 100px;
	height: 100px;
}

#random{

    float: left;
    margin: -3px 0 5px 0;
    padding: 8px;
    color: #fff; 
    background: #6fa16f;
    
}

.sliderimagenes {
	position: relative;
	overflow: hidden;
}
.visible {
	overflow: hidden;
}
.menu-activo-admin {
	background-color: #f5f5f5;
}
.fondo-gris {
	background: #ddd;
}
.relativo {
	position: relative;
    float: left;
    margin: 0 7px 0 0;
}
.relativo span {
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    background: #d03333;
    color: #fff;
    padding: 0 5px;
    cursor: pointer;
}

.cursor {
    cursor: pointer;
}

.footer-global {
    width: 100%;
    background: #514d4d;
}

.footer-contenido {
    background: #514d4d;
    text-align: center;
    padding: 5px 0 10px 0px;
    font-size: 14px;
}

/* 👇 ESTE ES EL TRUCO QUE FUNCIONA */
.footer-relleno {
    background: #fff;
    min-height: 100vh;
}


.tabla-ficha {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    font-size: 0.95rem;
}

.tabla-ficha th {
    text-align: left;
    font-weight: 600;
    padding: 8px 10px;
    width: 30%;
    background: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

.tabla-ficha td {
    padding: 8px 10px;
    border-bottom: 1px solid #ddd;
}

.tabla-ficha tr:last-child th,
.tabla-ficha tr:last-child td {
    border-bottom: none;
}

.info-registro {
    display: block;
    margin-top: 4px;
    font-size: 0.9em;
    font-weight: normal;
    color: #666;
    line-height: 1.4;
}


